/* Änderung der Postitionierung des Fakultäts-Schriftzuges */

#wrapper #header-content.portal-design-1 #schriftzug_portal.mit-slider-text {
    top: 160px !important
}

#wrapper #header-content.portal-design-1 #kopfbild.list_carousel .caroufredsel_wrapper #portal-slider-random.mit-text .slider-text,
#wrapper #header-content.portal-design-1 #kopfbild.list_carousel .caroufredsel_wrapper #portal-slider-random.mit-text .portal-farbe {
    top: 120px !important
}


#grouplink {
    text-align: right;
    margin-top: -20px;
}

#grouplink2z {
    text-align: right;
    margin-top: -40px;
    margin-bottom: 20px;
}

#groupimage {
    float: left;
    margin-right: 15px;
}

#groupimage_right {
    float: right;
    margin-left: 15px;
}

#groupimage_intext {
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 13px;
}


dd.dd_funktion {
    display: none;
}

dt.index {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 140%;
    border-bottom: dotted #000000 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

dt.index a.zum_seitenanfang {
    font-weight: normal;
    color: #000000;
    font-size: 11px;
}

dt.index a {
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

dt.even {
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    background: #eee;
}

dt.odd {
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}

h2.personen_ueberschrift,
.ausblenden a {
    font-weight: bold;
    font-size: 9pt;
}

h2.personen_ueberschrift,
.ausblenden {
    background-color: #yellow;
    border-bottom: none !important;
}

#stafflink {
    background-color: #cccccc;
    width: 100%;
    margin-top: 20px;
}

#stafflink a {
    font-weight: bold;
    font-size: 9pt;
}

h3.einrichtung_kontakt {
    display: none;
}

a.bis_home {
    display: none;
}

.kontakt_nr {
    display: none;
}

#contactlink a {
    border-bottom: none;
    margin-top: 10px;
}


.jqlink span {
    color: #555 !important;
    font-size: 9pt;
    font-weight: normal;
}


#uniaktuell dd.raum {
    margin-top: -5px;
}

#uniaktuell dd.email {
    margin-top: -15px;
    margin-bottom: 5px;
}

#uniaktuell dd a.tel {
    margin-top: -10px;
    margin-bottom: 0px;
}

#uniaktuell a.voip {
    display: none;
}


#bwOutput ul {
    list-style-type: none;
    padding: 0px;
}

#bild {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: left;
}

#bilduntertitel {
    font-size: 7pt;
    width: 200px;
    line-height: 10pt;
    padding-top: 4px;
}


/* ergänzt 20.04.09 ***********/

/* Name einer Person am Seitenanfang */

div#contenthauptspalte h1.ausblenden a {
    font-size: 0.6em;
    color: #333333;
    cursor: text;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #85BC21;
    padding-top: 0px;
    padding-bottom: 4px;
    display: block;

}

/* Formatierung einer Kontaktkarte */

div#contenthauptspalte table.inline {
    width: 100%;
    border: 0px;
}

/* Name der Einrichtung in einer Kontaktkarte */

div#contenthauptspalte table.inline thead th {
    text-align: left;

}

div#contenthauptspalte table.inline thead th a {
    color: #444444;
    cursor: text;
    font-size: 1.0em;

}

/* Formatierung der Kontaktdaten */

div#contenthauptspalte table.inline tbody dl {
    margin: 0px 0px;
    border: 0px;
    padding: 15px;

}

/* Aufgabenbeschreibung: Titel verstecken */

dt.person_funktion {
    display: none;
}

dd.person_funktion {
    padding-bottom: 15px;
    margin-left: 0px;
    font-style: italic;
}

/* Homepagelink verstecken */

dt.person_homepage,
dd.person_homepage {
    display: none;
}

/* Ausblenden der Detailinformationen bei Experteneintraegen */

table.org3682978 tbody {
    display: none;
}

/* Telefonielink: soll in normalen Browsern nicht auffallen */

div#contenthauptspalte table.inline tbody dl a.tel {
    color: #333333;
    font-weight: bold;
    cursor: text;
}

.contentbox_small {
    position: relative;
    left: 0px;
    top: 10px;
    width: 452px;
    height: auto;
    margin: 5px 0px;
    border: 0px dotted #000000;
    padding: 5px 15px 5px 15px;
}

#listenbox_bio {
    position: relative;
    left: 0px;
    top: 10px;
    width: 484px;
    height: auto;
    margin-top: 0px;
    background-color: #e7f2d3;
    padding-top: 5px;
    margin-bottom: 20px;
}

#listenbox_bio h3 {
    padding-top: 0px;
    padding-left: 8px;
    margin-top: 0px;
    margin-bottom: 4px;
}

#iconheader h3 {
    padding-top: 0px;
    padding-left: 68px;
    margin-top: 0px;
    margin-bottom: 4px;
}

#listenbox_bio p.text {
    padding-left: 24px;
    padding-right: 6px;
    margin-top: 3px;
    margin-bottom: 0px;
}

#listenbox_bio p {
    padding-left: 6px;
    margin-top: 3px;
    margin-bottom: 0px;
}

#icon_bio {
    margin-top: -55px;
    margin-left: 8px;
    margin-bottom: 10px;
}

#icon_bio2 {
    margin-left: 8px;
}


/*********************************/

/***********TechFak***************/

/*********************************/

/**Listen**/

/*CI-gerecht*/

//ul.listen li{background:url(/technische-fakultaet/images/icons/tiler_blue.gif) no-repeat;font-weight:normal;background-position:0px 4px;display:block;padding:0px 0 6px 15px;list-style-type:none;}
/* nicht CI-gerecht (darum auskommentiert), aber hübscher */

/*
ul.listen li{
background:url(/technische-fakultaet/images/icons/tiler_blue.gif) no-repeat;
font-weight:normal;
background-position:0px 4px;
display:block;
padding:0px 0 0px 10px;
list-style-type:none;
line-height:24px;
}
*/

div.seitenbox {
    /*
margin-top:0px;
padding-top:0px;
top:0px;
*/
}

div.seitenbox div.infoboxrechts {
    border-width: 1px;
    border-color: #2A9DDF;
    border-style: dashed;
}

div.seitenbox div.infoboxrechts table.inline {
    border-color: #2A9DDF;
    border-style: none;
}

div.seitenbox div.infoboxrechts img.foto {
    width: 100px;
    float: left;
}

div.seitenbox div.infoboxrechts ul.pfeil-liste li:before {
    color: #F59F00 !important;
}



/*h3 {
margin-top:15px;
margin-bottom:0px;
}
div.seitenbox h1, h2, h3 {
margin-top:5px;
}
div.contentbox h1, h2, h3 {
margin-top:0px;
}*/

div.groupimage img {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

/* Bilder float für Forschungszentren */

p img.floatbild {
    float: left;
    margin: 5px 20px 5px 0;
}


div.contactdata {
    float: left;
    margin-right: 10px;
}

h2 {
    clear: both;
}


/* PEVZ Formatierungen, bisher: Studienberatung, Prüfungsamt */

ul.listen.pevz table,
ul.listen table.pevz tbody,
ul.listen table.pevz tbody tr,
ul.listen table.pevz tbody th,
dt,
dd {
    font-size: 12px !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

dl {
    margin-left: 10px !important;
    -webkit-margin-before: 0;
}

dd {
    padding: 0 0 6px !important;
}

dd.dd_funktion {
    display: block;
    padding-left: 15px !important;
}

dt.even,
dt.odd {
    background: url(/techfak-integration/images/icons/tiler_blue.gif) no-repeat;
    background-position: left bottom;
    padding-left: 15px !important;
    font-size: 12px !important;
}

.ohneF dt.even,
.ohneF dt.odd {
    margin-bottom: 10px !important;
    font-size: 12px !important;
}

ul.listen.pevz li h2 {
    font-family: Arial, sans-serif !important;
    font-size: 12px !important;
    letter-spacing: 0px !important;
    border-bottom: 0 !important;
}

ul.listen.pevz li {
    font-size: 12px !important;
}

ul.listen.pevz li::before {
    position: absolute !important;
    left: 15px !important;
    margin-top: 14px !important;
}

table.kontakt1 dl {
    margin-left: 0 !important;
}

div.publist ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0px;
}

div.publist li {
    padding-bottom: 8px;
}

//pevz neu
.person_name {
    font-size: 12px !important;
}

ul.listen.pevz li::before {
    content: "" !important;
}

ul.listen.pevz li a {
    font-weight: bold !important;
}

ul.listen.pevz.mitKontakt li {
    padding: 3px 3px !important;
}

ul.listen.pevz.mitKontakt li::before {
    content: "|" !important;
}

dl.personenliste dt,
dl.personenliste dd {
    padding: 3px 14px !important;
}



// Ende PEVZ-Listen
h2 {
    clear: both;
}

div.contactdata {
    float: left;
    margin-right: 10px;
}


// Startseite

boxen a.pfeil-grau-rechts {
    color: #2A9DDF !important;
}

boxen a.pfeil-grau-rechts::before {
    color: #2A9DDF !important;
}

/* technische-fakultaet/veranstaltungen/absolventenfeier-2017/: Blaue Rahmen um Bilder eingefügt zur deutlicheren Abhebung vom Hintergrund. */

.galerie-bild_rahmen-blau {
    max-width: 225px !important;
    border: 1px solid #2A9DDF;
}

/*  Seitenbox Kontakt: Abstand zwischen Überschrift und Paragraph verringern um Zusammengehörigkeit stärker hervorzuheben. */

.margin_bottom_verringert {
    margin-bottom: -10px;
}
  